<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/btn_setting_item"
        android:layout_width="match_parent"
        android:layout_height="50dip"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:layout_marginLeft="20dip"
        android:layout_marginRight="20dip"
        android:background="@drawable/btn_page_bottom_bg_selector"
        android:textColor="@android:color/white"
        android:textSize="22sp" />

</RelativeLayout>